Một số câu hỏi cần tư vấn

Thảo luận trong 'Phòng khám phần mềm, lỗi rom, ứng dụng' bắt đầu bởi Nguyễn Tiến Dương, 29 Tháng sáu 2015.

  1. Nguyễn Tiến Dương

    Nguyễn Tiến Dương New Member

    Tham gia ngày:
    22 Tháng sáu 2015
    Bài viết:
    15
    Đã được thích:
    0
    Hôm trước máy lg g2 của em bị lỗi Security Error, không thể kết lối với máy tính để sửa, em đã mang ra quán sửa.

    Bây giờ lại về chạy rom 4.2.2 nhưng em muốn nâng lên cloudyROM v3.0 (hoặc Android-Lollipop 5.0) thì có up được không các bác?? Mà nếu up được thì làm sao để chánh Security Error hả các bác??

    Mong các bác giúp đỡ !!! Em xin cảm ơn
     
  2. Nguyễn Tiến Dương

    Nguyễn Tiến Dương New Member

    Tham gia ngày:
    22 Tháng sáu 2015
    Bài viết:
    15
    Đã được thích:
    0
    sao không ai trả lời dậy
     
  3. bác sĩ mobile

    bác sĩ mobile Well-Known Member

    Tham gia ngày:
    4 Tháng sáu 2014
    Bài viết:
    21,005
    Đã được thích:
    1,683
    Up được bạn.
    Up theo đúng hướng dẫn sẽ không bị security error nha.
     
  4. Nguyễn Tiến Dương

    Nguyễn Tiến Dương New Member

    Tham gia ngày:
    22 Tháng sáu 2015
    Bài viết:
    15
    Đã được thích:
    0
    thế cái cloudyG2 v3.2 hướng dẫn :

    • Require KK bootloader (Nếu đang ở Cloudy 3.1 rồi thì chỉ cần wipe cache/dalvik rồi up 3.2 luôn để đỡ cài lại các apps)
    • Reboot to Recovery
    • Flash CloudyG2
    • Choose your variant in Aroma

    => vậy cái "Require KK bootloader" là gì hả anh
     
  5. bác sĩ mobile

    bác sĩ mobile Well-Known Member

    Tham gia ngày:
    4 Tháng sáu 2014
    Bài viết:
    21,005
    Đã được thích:
    1,683
    Mình cài Cloudy thấy thường cài Kitkat baseband trước rồi cài rom sau, nhưng rom này ghi là Kikat bootloader, không biết có phải cái Kitkat baseband kia không nữa. Sorry vì mình chưa cài rom 3.2 này bao giờ nên không tư vấn sâu hơn cho bạn được :)
     
  6. Nguyễn Tiến Dương

    Nguyễn Tiến Dương New Member

    Tham gia ngày:
    22 Tháng sáu 2015
    Bài viết:
    15
    Đã được thích:
    0
    không sao đâu anh, vậy để e cài lollipop 5.x cũng được
     
  7. bác sĩ mobile

    bác sĩ mobile Well-Known Member

    Tham gia ngày:
    4 Tháng sáu 2014
    Bài viết:
    21,005
    Đã được thích:
    1,683
    Ok bạn, nhớ đọc kỹ hướng dẫn theo rom nha :)
     
  8. xtmobile-support

    xtmobile-support Active Member

    Tham gia ngày:
    1 Tháng mười một 2013
    Bài viết:
    211
    Đã được thích:
    81
    Bạn lưu ý hiện tại rom của Cloudy được là từ nền Android 4.4 vì rom sử dụng aboot và một số của 4.4 nếu bạn không về 4.4 thì không thể up rom nhé
     
  9. Anhh Dũngg

    Anhh Dũngg New Member

    Tham gia ngày:
    20 Tháng tám 2015
    Bài viết:
    264
    Đã được thích:
    22
    chưa up cloudy nên ko thể tư vấn đc. còn đâu bác cứ liều thử phát xem. liều ăn nhiều
     

Chia sẻ trang này